Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
tag: v1.0.21.1
Fetching contributors…

Cannot retrieve contributors at this time

33 lines (26 sloc) 1.293 kb
# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)
require 'bundler/version'
Gem::Specification.new do |s|
s.name = "mpapis-bundler"
s.version = Bundler::VERSION
s.platform = Gem::Platform::RUBY
s.authors = ["André Arko", "Terence Lee", "Carl Lerche", "Yehuda Katz"]
s.email = ["andre@arko.net"]
s.homepage = "http://gembundler.com"
s.summary = %q{rubygems-plugin fork! The best way to manage your application's dependencies}
s.description = %q{rubygems-plugin fork! Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably}
s.required_rubygems_version = ">= 1.3.6"
s.rubyforge_project = "bundler"
s.add_dependency('rubygems-bundler', '>= 0.2.7')
s.add_development_dependency "ronn"
s.add_development_dependency "rspec"
# Man files are required because they are ignored by git
man_files = Dir.glob("lib/bundler/man/**/*")
git_files = `git ls-files`.split("\n") rescue ''
s.files = git_files + man_files
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
s.executables = %w(bundle)
s.require_paths = ["lib"]
end
Jump to Line
Something went wrong with that request. Please try again.